How to install lib32phobos-5-dev on Debian 9 (Stretch)